Gesucht: ROM für S4a mit Touchwiz und maximal 4.3

  • 5 Antworten
  • Neuester Beitrag
Diskutiere Gesucht: ROM für S4a mit Touchwiz und maximal 4.3 im Root / Custom-ROMs / Modding für Samsung Galaxy S4 Active im Bereich Samsung Galaxy S4 Active (I9295) Forum.
P

ps555

Neues Mitglied
Hallo,

für mein Galaxy S4 active suche ich eine Möglichkeit, ein ROM zu installieren, welches maximal auf dem Stand von Android 4.3 ist, aber Touchwiz enthält. Ich habe schon einige Zeit 4.4 auf dem Gerät installiert.
Nun möchte ich demnächst aber Mirrorlink/Drivelink nutzen. Und zwar möchte ich die Full-Mirror-Mod verwenden, die es für Samsung-Phones gibt. Diese läuft nur bis Android 4.3 und nur auf einem Touchwiz-ROM.

Welchen Weg würdet ihr empfehlen? Der Rückweg zu einem offiziellen 4.3 von Samsung scheint ja nicht ohne weiters möglich zu sein. Gibt es ein empfehlenswertes ROM, welches auf 4.3 läuft?

Danke schonmal!
 
moviecut

moviecut

Stammgast
Meines Wissens gibts für das s4 active nur offizielle roms mit 4.2.2, 4.4.x und 5.0.1. Was ist das denn für ein mod? Hast du da ne quelle?
 
P

ps555

Neues Mitglied
Ein 4.2.x sollte auch gehen. Die Drivelink/Mirrorlink Mod habe ich auf xda-developers gefunden. Hier ist die Webseite dazu: Link
Das S4a ist inzwischen nur noch mein Ersatzsmartphone. Daher ist für mich auch eine ältere Android-Version in Ordnung. Es geht mir eigentlich nur darum. dass ich die freie Wahl habe, welche Navi-Software ich per Mirrorlink verwenden kann. (Navigon würde ich gerne verwenden)
 
Darkman

Darkman

Ehrenmitglied
Below Steps requires ROOT and a DE-ODEXED ROM
Das wird nicht so einfach... ich habe unter deinem Link gelesen das du auch einen Deodexed ROM benötigst, die Originalen ROMs von Samsung sind Odexed. Desweiteren hast du mit dem 4.4er Bootloader unter Umständen nicht zurück auf die 4.2.2 kommst. Habe das noch nicht getestet....

Du benötigst also einen Deodexed Custom ROM der auf 4.2.2 basiert. Ich hatte mal solch einen gemacht -- > [ROM][STOCK][UBMK2][V3.0] I9295 Stock Rooted Busybox Deodexed (04/01/2014)

Allerdings ist alles unter 4.4. bei der letzten Aufräum Aktion zum Opfer gefallen und ich habe diese Version nicht mehr auf meinen Festplatten und auch nicht auf meinem Online Speicher. Eventuell kannst du in dem Thread mal Nachfragen ob die V3.0 noch jemand hat.
 
P

ps555

Neues Mitglied
Hmm. Ich hatte gehofft, dass ich diese Schritte nicht benötige. Alpine habe ich zwar nicht, aber das mit der handbrake-Info würde mich wohl treffen. Dann muss ich das wohl auch in meinen Katalog der nötigen Features mit aufnehmen und mich weiter einlesen. Danke schonmal.
 
Darkman

Darkman

Ehrenmitglied
Tue dies, falls du irgendwelche Anleitungen findest Apps zu modifizieren oder ähnliches... melde dich hier. Vielleicht kann ich ja doch irgendwo noch helfen.